display:
  default:
    display_title: Maître
    display_options:
      pager:
        options:
          tags:
            first: '« Premier'
            last: 'Dernier »'
          expose:
            items_per_page_label: Éléments
            items_per_page_options_all_label: '- Tout -'
            offset_label: Décalage
      exposed_form:
        options:
          submit_button: Rechercher
          reset_button_label: Réinitialiser
          exposed_sorts_label: 'Trier par'
      sorts:
        created:
          expose:
            label: Créé
        name:
          expose:
            label: Nom
      arguments:
        bundle:
          exception:
            title: Tout
      filters:
        name:
          expose:
            label: 'Nom du média'
  media_browser:
    display_options:
      pager:
        options:
          tags:
            first: '« Premier'
            last: 'Dernier »'
          expose:
            items_per_page_label: Éléments
            items_per_page_options_all_label: '- Tout -'
      exposed_form:
        options:
          submit_button: Rechercher
          reset_button_label: Réinitialiser
          exposed_sorts_label: 'Trier par'
          text_input_required: 'Sélectionnez n''importe quel filtre et cliquez sur Appliquer pour voir les résultats'
          bef:
            general:
              secondary_label: 'Options avancées'
            sort:
              advanced:
                collapsible_label: 'Options de tri'
  video_browser:
    display_options:
      pager:
        options:
          tags:
            first: '« Premier'
            last: 'Dernier »'
          expose:
            items_per_page_label: Éléments
            items_per_page_options_all_label: '- Tout -'
      exposed_form:
        options:
          submit_button: Rechercher
          reset_button_label: Réinitialiser
          exposed_sorts_label: 'Trier par'
          text_input_required: 'Sélectionnez n''importe quel filtre et cliquez sur Appliquer pour voir les résultats'
          bef:
            general:
              secondary_label: 'Options avancées'
            sort:
              advanced:
                collapsible_label: 'Options de tri'
      filters:
        name:
          expose:
            label: 'Mots-clés de recherche'
